.external{
	color: yellow;
}

* {
	font-family: "Calibri", monospace;
	font-size: 20px;
} 

h1 {
	font-size: 2rem;
}

#bootcamp {
	text-transform: uppercase;
}

.offering-item {
	background-color: lightgreen;
}

li[class= "tools"] {
	border: 2px solid rgb(157, 176, 209);
}

h4 + img {
	height: 150px;
    width: 150px;
    border-radius: 150px;
}

section > ul > li {
	letter-spacing: 15px;
}

ul ~ p {
	text-align: center;
	color: black;
	text-transform: lowercase;
}ff